.version.the_dog_inn /* version checker */
{
	color: #0000E7;
	background-color: #1FDFA6;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.85px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.150000000000091px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu8551
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 19px;
}

#u8551
{
	z-index: 253;
	width: 367px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u8555-4
{
	z-index: 257;
	width: 134px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u8553
{
	z-index: 255;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 590px;
}

#pu8516-211
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 39px;
}

#u8516-211
{
	z-index: 40;
	width: 880px;
	min-height: 1844px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8516-24 > #u8516-23:before,#u8516-27 > #u8516-26:before,#u8516-30 > #u8516-29:before,#u8516-33 > #u8516-32:before,#u8516-36 > #u8516-35:before,#u8516-39 > #u8516-38:before,#u8516-42 > #u8516-41:before,#u8516-45 > #u8516-44:before,#u8516-48 > #u8516-47:before,#u8516-51 > #u8516-50:before,#u8516-54 > #u8516-53:before,#u8516-57 > #u8516-56:before,#u8516-60 > #u8516-59:before,#u8516-63 > #u8516-62:before,#u8516-66 > #u8516-65:before,#u8516-69 > #u8516-68:before,#u8516-72 > #u8516-71:before,#u8516-75 > #u8516-74:before,#u8516-78 > #u8516-77:before,#u8516-81 > #u8516-80:before,#u8516-84 > #u8516-83:before,#u8516-87 > #u8516-86:before,#u8516-90 > #u8516-89:before,#u8516-93 > #u8516-92:before,#u8516-118 > #u8516-117:before,#u8516-121 > #u8516-120:before,#u8516-124 > #u8516-123:before,#u8516-127 > #u8516-126:before,#u8516-130 > #u8516-129:before,#u8516-133 > #u8516-132:before,#u8516-136 > #u8516-135:before,#u8516-139 > #u8516-138:before,#u8516-142 > #u8516-141:before,#u8516-165 > #u8516-164:before,#u8516-168 > #u8516-167:before,#u8516-171 > #u8516-170:before,#u8516-174 > #u8516-173:before,#u8516-177 > #u8516-176:before,#u8516-180 > #u8516-179:before,#u8516-183 > #u8516-182:before,#u8516-186 > #u8516-185:before,#u8516-189 > #u8516-188:before,#u8516-192 > #u8516-191:before,#u8516-195 > #u8516-194:before,#u8516-198 > #u8516-197:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u8516,#u8516-2,#u8516-3,#u8516-4,#u8516-5,#u8516-6,#u8516-7,#u8516-8,#u8516-9,#u8516-10,#u8516-11,#u8516-12,#u8516-13,#u8516-14,#u8516-15,#u8516-16,#u8516-17,#u8516-18,#u8516-21,#u8516-23,#u8516-26,#u8516-29,#u8516-32,#u8516-35,#u8516-38,#u8516-41,#u8516-44,#u8516-47,#u8516-50,#u8516-53,#u8516-56,#u8516-59,#u8516-62,#u8516-65,#u8516-68,#u8516-71,#u8516-74,#u8516-77,#u8516-80,#u8516-83,#u8516-86,#u8516-89,#u8516-92,#u8516-94,#u8516-95,#u8516-96,#u8516-97,#u8516-98,#u8516-99,#u8516-100,#u8516-101,#u8516-102,#u8516-103,#u8516-104,#u8516-105,#u8516-106,#u8516-107,#u8516-108,#u8516-109,#u8516-110,#u8516-111,#u8516-115,#u8516-117,#u8516-120,#u8516-123,#u8516-126,#u8516-129,#u8516-132,#u8516-135,#u8516-138,#u8516-141,#u8516-143,#u8516-144,#u8516-145,#u8516-146,#u8516-147,#u8516-148,#u8516-149,#u8516-150,#u8516-151,#u8516-152,#u8516-153,#u8516-154,#u8516-155,#u8516-156,#u8516-157,#u8516-158,#u8516-161,#u8516-162,#u8516-164,#u8516-167,#u8516-170,#u8516-173,#u8516-176,#u8516-179,#u8516-182,#u8516-185,#u8516-188,#u8516-191,#u8516-194,#u8516-197,#u8516-199,#u8516-200
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u8516-20,#u8516-112,#u8516-114,#u8516-160,#u8516-202,#u8516-204
{
	font-size: 16px;
	text-align: center;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u8517
{
	z-index: 251;
	width: 251px;
	height: 315px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1347px;
	left: 314px;
	background: #FFFFFF url("../images/alfred%20sturgess.jpg") no-repeat center center;
	background-size: cover;
}

#u8524
{
	z-index: 252;
	width: 196px;
	height: 247px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2005px;
	left: 342px;
	background: #FFFFFF url("../images/frank%20foster.jpg") no-repeat center center;
	background-size: cover;
}

#u8716
{
	z-index: 261;
	width: 501px;
	height: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 196px;
	background: #FFFFFF url("../images/dog%20inn%20pre%201st%20world%20war2.jpg") no-repeat center center;
	background-size: cover;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

